--[[ =================================================================
    Description:
        All strings (English) used by UberInventory.
    ================================================================= --]]

-- Strings used within UberInventory
    -- Help information
    UBI_HELP = { "UberInventory commands:",
                 "    /ubi : open/close UberInventory dialog",
                 "    /ubi { help | ? }: show this list of commands",
                 "    /ubi <string>: search for items within your inventory",
                 "    /ubi { remchar | remguild } <name>: Remove character or guildbank data",
                 "",
                 "Visit "..UBI_WEBSITE.." for more info and updates." };

    -- Chatframe strings
    UBI_MONEY_MESSAGE = "You now have "..C_GOLD.."%s gold"..C_CLOSE..", "..C_SILVER.."%s silver"..C_SILVER..C_CLOSE.." and "..C_COPPER.."%s copper"..C_CLOSE.." coins.";
    UBI_STARTUP_MESSAGE = "UberInventory ("..C_GREEN..UBI_VERSION..C_CLOSE..") loaded.";
    UBI_LAST_BANK_VISIT = "Your last visit to the bank was %s day(s) ago, please visit a bank.";
    UBI_VISIT_BANK = C_RED.."Please visit the nearest bank to update inventory data."..C_CLOSE;
    UBI_LAST_GUILDBANK_VISIT = "Your last visit to the guildbank was %s day(s), please visit the guildbank.";
    UBI_VISIT_GUILDBANK = C_RED.."Please visit the nearest guildbank to update inventory data."..C_CLOSE;
    UBI_LAST_MAILBOX_VISIT = "Your last visit to a mailbox was %s day(s) ago, please visit a mailbox.";
    UBI_VISIT_MAILBOX = C_RED.."Please visit the nearest mailbox to update inventory data."..C_CLOSE;
    UBI_ITEM_MONEY = C_GOLD.."%sg"..C_CLOSE.." "..C_SILVER.."%ss"..C_SILVER.." "..C_COPPER.."%sc"..C_CLOSE;
    UBI_UPGRADE = "Upgrading UberInventory data to the current version.";
    UBI_MAIL_CASH = "A mail from %s with subject '%s' had "..UBI_ITEM_MONEY.." attached.";
    UBI_NEW_VERSION = "%s is using a newer version of UberInventory (%s). Please download the latest version from "..UBI_WEBSITE;
    UBI_NEW_GBDATA = "Receiving new guildbank data";

    -- UI element titles
    UBI_FRAME_OPTIONS = UBI_NAME.." - Options" ;
    UBI_FRAME_PRICES = UBI_NAME.." - Prices" ;
    UBI_TEXT_ITEM = "Items";
    UBI_TEXT_QUALITY = "Quality";
    UBI_TEXT_CLASSES = "Classes";
    UBI_TEXT_SEARCH = "Search";
    UBI_TEXT_CHARACTER = "Character";
    UBI_ALT_CHARACTER = "Other characters";
    UBI_TEXT_GUILDBANKS = "Guildbanks";

    -- Dropdown box Locations
    UBI_LOCATIONS = { "All items",
                      "Bags",
                      "Bank",
                      "Keyring",
                      "Mailbox",
                      "Equipped" };

    -- Dropdown box classes (result of GetAuctionItemClasses is already localized)
    UBI_CLASSES = { "All classes", GetAuctionItemClasses() };

    -- Button strings
    UBI_OPTIONS_BUTTON = "Options";
    UBI_CLOSE_BUTTON = "Close";
    UBI_CANCEL_BUTTON = "Cancel";
    UBI_DONE_BUTTON = "Done";
    UBI_RESET_BUTTON = "Reset";
    UBI_DEFAULTS_BUTTON = "Defaults";

    -- Item information strings
    UBI_FREE = "%d of %d";
    UBI_ITEM_UNKNOWN = "Uncached item";
    UBI_ITEM_SELL = "Sell: ";
    UBI_ITEM_BUY  = "Buy: ";
    UBI_ITEM_COUNT = "Count: %d (%d / %d / %d / %d / %d)";
    UBI_ITEM_COUNT_SINGLE = "Count: %d";
    UBI_ITEM_SEARCH = "Invertory search for '%s'";
    UBI_ITEM_SEARCH_NONE = "No items found";
    UBI_ITEM_SEARCH_DONE = "Inventory search completed";
    UBI_INVENTORY_COUNT = "Inventory count: "..UBI_FREE;
    UBI_MONEY_WALLET = "Wallet:      "; -- Uses extra space to make the moneyframes align with UBI_MONEY_MAIL and UBI_MONEY_GUILDALT
    UBI_MONEY_MAIL = "Mail:";
    UBI_MONEY_GUILDALT = "Guild/Alt:";
    UBI_NO_GUILDALT = "No guild/alt selected";
    UBI_BAG = "Bag";
    UBI_BANK = "Bank";
    UBI_SLOT_BAGS = UBI_BAG.." slots: "..UBI_FREE.." free";
    UBI_SLOT_BANK = UBI_BANK.." slots: "..UBI_FREE.." free";
    UBI_ALL_QUALITIES = "All qualities";
    UBI_UNCACHED = "Uncached item";

    -- Data removal
    UBI_REM_CASESENSITIVE = "Be aware strings are case-sensitive!";
    UBI_REM_WARNING = "Removal of data cannot be undone!!";
    UBI_REM_CHARNOTFOUND = "Character '%s' not found. "..UBI_REM_CASESENSITIVE;
    UBI_REM_GUILDNOTFOUND = "Guildbank '%s' not found. "..UBI_REM_CASESENSITIVE;
    UBI_REM_CHARACTER = "Remove data for character '%s'? "..UBI_REM_WARNING;
    UBI_REM_GUILDBANK = "Remove data for guildbank '%s'? "..UBI_REM_WARNING;
    UBI_REM_DONE = "Data has been succesfully removed.";
    UBI_REM_NOTALLOWED = "You can not remove data for the current character.";
    UBI_YES = "Yes";
    UBI_NO = "No";

    -- Checkbox strings (and tooltips)
    UBI_OPTION_MONEY = "Show money notifications";
    UBI_OPTION_MONEY_TIP = "If checked a message will be added to the default chat frame showing your current balance.";
    UBI_OPTION_BALANCE = "Show current balance";
    UBI_OPTION_BALANCE_TIP = "If checked you will always be able to see your current balance in the top left corner of the UI.";
    UBI_OPTION_SELLPRICES = "Show sell prices";
    UBI_OPTION_SELLPRICES_TIP = "If checked you will be able to see sell prices (if collected) even when you are not at a merchant.";
    UBI_OPTION_SHOWMAP = "Show minimap icon"
    UBI_OPTION_SHOWMAP_TIP = "If checked an icon will be show at the border of the minimap.";
    UBI_OPTION_MINIMAP = "Minimap icon position (%d)";
    UBI_OPTION_MINIMAP_TIP = "Slide to change the position of the minimap icon.";
    UBI_OPTION_ALPHA = "Alpha/Transparency (%d)";
    UBI_OPTION_ALPHA_TIP = "Slide to change the alpha (transparency) of the frames.";
    UBI_OPTION_TAKEMONEY = "Take inbox money";
    UBI_OPTION_TAKEMONEY_TIP = "If checked money attached to mail will automatically be collected into your bag.";

    -- Binding strings
    BINDING_HEADER_UBI = "UberInventory Bindings";
    BINDING_NAME_TOGGLEUBI = "Toggle UberInventory";